How to install libhugs-glut-bundled on Debian Unstable (Sid)